pyopengl 3.0.0~a6-4ubuntu1 source package in Ubuntu

Changelog

pyopengl (3.0.0~a6-4ubuntu1) gutsy; urgency=low

  * Make python-ctypes a recommendation (python2.5 includes it).

 -- Matthias Klose <email address hidden>   Thu, 30 Aug 2007 11:30:47 +0000

Upload details

Uploaded by:
Matthias Klose on 2007-08-30
Uploaded to:
Gutsy
Original maintainer:
Debian Python Modules Team
Component:
universe
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Gutsy: [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
pyopengl_3.0.0~a6.orig.tar.gz 1.1 MiB 9cc61f382c8a97d5697608de18caaddb
pyopengl_3.0.0~a6-4ubuntu1.diff.gz 7.0 KiB bb37666169b627d1cff499b28b32bee6
pyopengl_3.0.0~a6-4ubuntu1.dsc 996 bytes a15edf31769fafda820a28632206a4d4

View changes file

Binary packages built by this source

python-opengl: No summary available for python-opengl in ubuntu hardy.

No description available for python-opengl in ubuntu hardy.

python-opengl-doc: No summary available for python-opengl-doc in ubuntu hardy.

No description available for python-opengl-doc in ubuntu hardy.